#Logo
{
	display: inline-block;
	float: left;
	width: 10%;
}

#Bandeau 
{
	border: 2px solid;
	border-radius: 30px;
	display: inline-block;
	width:80%;
	float: left;
	list-style: none;
	margin-left: 5%;
	margin-top: 2%;
	font-size: 1vw;
	padding: 1%;
	color: white;
	background-color: white;
}
td
{
	padding-left: 5%;
	width: 3%;

}
a 
{
	color:#483D8B;
	text-decoration: none;
}
#header
{
	width: 100%;
    height: 130px;
    margin: 0;
    padding: 0;
    background: #483D8B;
}
